
/*sub visual 영역*/  
.sub_visual {background: url(./img/sub02_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub02_mv_icon.png)no-repeat center;  width: 46px; height: 40px; margin: -54px 0 31px 197px;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200; display: inline;}
.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5) {padding-left: 34px;}


/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}
.side_title01{ display: inline-table; z-index: 9;  max-width: 199px;  width: 100%;  height: 61px;   background: #0059b5;  border-radius: 0 0 10px 10px;  box-shadow: 3px 3px #e1e1e1;  text-align: center;margin: 163px 0 0 -217px; position: relative; top: 60px;   left: 5px; }
.side_title01 strong {display: table-cell;  color: #fff;  font-size: 19px;  font-weight: 700;  vertical-align: middle;}
.side_title01 strong::after { position: absolute;  top: -2px;  right: -12px;  z-index: 8;  border-right: 10px solid transparent;   border-bottom: 7px solid transparent;  border-top: 7px solid #002560; transform: rotate(-90deg); content: '';}
.side_bar01 { position: relative; z-index: 10; float: left; width: 229px;padding-bottom: 47px; border: 2px solid #0059b5; border-radius: 7px;  margin-top: -1px;}
.side_bar01>img { float: left; margin-top: 54px;}
.con01_list { margin-top: 94px; font-weight: 600;  vertical-align: baseline; font-size: 15px; border-top: 1px #d1d1d1;}
.con01_list .blue_back {background:#236dc7; width: 227px; padding: 13px 25px; color: #fff; margin-left: -1px;}
.blue_back>a>p { display: inline-block;   margin-left: 5px;}
.con01_list>.blue_back>a { color: #fff; }
.con01_list>li>a { color: #999; } 

.con01_list>li:nth-child(2),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10),
.con01_list>li:nth-child(11)
{ padding: 22px 0 0 40px;}
.con01_list .blue_dot::before {  content: ""; width: 4px; height: 4px;  display: inline-block;   background: #2b72c9;  border-radius: 50%;   margin: 0 2px 0 14px;}
.con01_list .blue_dot { background: #eee; height: 65px; }
.con01_list>li:nth-child(3) {font-size: 15px;}

/*sub01 _ contents01영역*/
.sub01_con01 .sub01_box01  { width: 874px; overflow: hidden; margin: -75px 0 0 326px; height: 74px; border: 3px solid transparent; background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
                             -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent;
                             border-top-left-radius: 30px; border-top-right-radius: 30px;}
.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center;  color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 190px; width: 874px; margin:0px 0 0 326px;}
.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}

/*sub01 _ contents02영역*/
article.sub02_goal:after { background: -webkit-linear-gradient(#fff,#fff), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
    -webkit-background-clip: padding-box,border-box; -webkit-background-origin: border-box; -webkit-background-size: 100% 100%; border-bottom: 1px solid transparent; content: "";  display: block; float: right; width: 874px; margin-top: -10px;}
.sub01_con02 .sub02_goal {margin: 50px 0 0 326px;  display: block;}
.sub01_con02 .sub02_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 0; border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub02_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin:10px 0 50px 0;}
.sub01_con02 .sub02_goal .round_star {font-size: 16px; font-weight: 500; width: 300px; height: 35px; text-align: center; 
                                      border-radius: 10px; border:1px solid #0059b5; line-height: 35px;margin-left: 298px;}
.sub01_con02 .sub02_goal .speach>img {float: left;}
.sub01_con02 .sub02_goal .speach .speach01 {color: #555;font-size: 25px; font-weight: 700;margin: -7px 0 35px 33px; padding-top: 5px;line-height: 36px;}
.sub01_con02 .sub02_goal .speach .speach03 {margin-top: 10px;}
.sub01_con02 .sub02_goal .speach_01  { margin-top: -94px;}
.sub01_con02 .sub02_goal .speach_01 .speach_small  {font-size: 14px; color:#cc3333; float: left;margin-top: 130px; line-height: 19px;}
.sub01_con02 .sub02_goal .speach_human {margin: -65px 0 0 139px;}

/*검색 창 영역*/
.p-search {margin: 60px 0 0 330px;}
.search_wrap { margin: 12px 0 0 -5px; height: 60px; width: 880px;}
.p-form-group {margin-left: 210px; margin: 12px 0 0 516px; height: 100px;}
.p-input { height: 30px; width: 112px; color:#236dc7;border-color: #236dc7;}
.search_box { height: 30px; width: 180px; border:1px solid #236dc7; }
.p-button { border: 0px solid; background: #236dc7; color: #fff; height: 30px; width: 60px; }


/*contents03  테이블 영역*/

table {border-collapse: collapse;border: 1; margin-left: 326px; text-align: center;}
table thead  { background: #f3f7fd; border: none;}
table thead tr {color: #0066cc;}
table thead tr th{border-top: 1px solid #236dc7;}
table th,td {padding:10px;}
table td {border-bottom: 1px solid #d1d1d1;}
table tbody tr td>a:hover {border-bottom: 1px solid #666; padding-bottom: 2px;}
.blue_ribbon { background: #0066cc; width: 80px; height: 34px; border-bottom-right-radius: 15px; display: inline-block; }
.bluebox_third>span::before {background:#0066cc; width: 100px; height: 50px; border-bottom-right-radius:15px; content: ""; display: inline;margin-top: 8px;}
.blue_ribbon>span{color: #fff;line-height: 34px;}


/*table_pagination*/
.table_pagination {margin: 42px 0 0 467px;}
.table_pagination>ul {overflow: hidden;}
.table_pagination>ul>li {float: left;  padding: 0 17px;}

.table_pagination>ul>li:nth-child(1) { padding-right: 10px; }
.table_pagination>ul>li:nth-child(3)>a:hover,
.table_pagination>ul>li:nth-child(4)>a:hover,
.table_pagination>ul>li:nth-child(5)>a:hover,
.table_pagination>ul>li:nth-child(6)>a:hover,
.table_pagination>ul>li:nth-child(7)>a:hover,
.table_pagination>ul>li:nth-child(8)>a:hover,
.table_pagination>ul>li:nth-child(9)>a:hover,
.table_pagination>ul>li:nth-child(10)>a:hover,
.table_pagination>ul>li:nth-child(11)>a:hover,
.table_pagination>ul>li:nth-child(12)>a:hover
{ width: 25px;  border-radius: 50px; height: 25px; border: 0px solid;background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);  color: #ffff;  display: inline-block;  padding-left: 7px;}
.table_pagination>ul>li:nth-child(12)>a:hover {padding-left: 3px;}

.table_pagination>ul>li:nth-child(15)>a:hover
{width: 27px;border-radius: 50px; height: 27px;border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);
 color: #ffff;display: inline-block;  padding-left: 3px; }
 

.table_pagination .forward_icon { background: url(../images/sub02_lefticon.png)no-repeat; width: 12px; height: 9px;  display: inline-block; }
.table_pagination .forward_icon:hover { background: url(../images/sub02_lefticon_gra.png)no-repeat; width: 12px; height: 9px; display: inline-block; }
.table_pagination .before_icon { background: url(../images/sub02_leftone_icon.png)no-repeat; width: 5px; height: 9px; display: inline-block; }
.table_pagination .before_icon:hover {background: url(../images/sub02_lefticon_gra.png)no-repeat; width: 5px; height: 9px; display: inline-block;}

.table_pagination .after_icon {background: url(../images/sub02_rightone_icon.png)no-repeat; width: 5px; height: 9px; display: inline-block;}
.table_pagination .after_icon:hover{background: url(../images/sub02_rightone_icon_gra.png)no-repeat; width: 5px; height: 9px; display: inline-block;}

.table_pagination .backword_icon{background: url(../images/sub02_righticon.png)no-repeat; width: 12px; height: 9px; display: inline-block;}
.table_pagination .backword_icon:hover{background: url(../images/sub02_righticon_gra.png)no-repeat; width: 12px; height: 9px; display: inline-block;}


/*main_box영역*/
.main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 328px;}
.manager_section { padding: 10px 0;  font-size: 11pt; color: #666;  margin-left: 60px;}
.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;  display: inline-block; padding-right: 10px; margin-bottom: -3px; }
.manager_strong { margin-right: 18px; font-size: 11pt; margin-left: 20px;}
.manager_name { margin-right: 30px;}
.contact { margin-right: 35px;}
.inquiry_section { margin-left: 60px;}
.inquiry_section::before {  border-top: 1px dashed #d1d1d1;  content: ""; display: block; margin-left: -61px;}
form.inquiry_form { margin-top: 41px;}
.inquiry_strong {margin-left: 19px;  color: #666;  font-size: 15px; padding: 20px 0 0 0; float: left; margin-top: -8px;  display: inline-block;  margin-bottom: -8px;}
.inquiry_radio { margin-left: 14px;  padding: 10px 0 0 10px; font-size: 10pt;  color: #666;}
.inquiry_submit { margin-left: 23px;  padding: 10px 0;}
.inquiry_submit input#text {width: 317px;  margin-left: -4px;  margin-top: 1px;  display: inline-block; position: absolute; height: 31px; border: 2px solid #ccc; color: #666;}
.inquiry_submit input#btn { width: 100px; background: #236dc7; border: none;  height: 23px; top: 1px;   display: inline; left: 307px; position: relative; height: 31px;}
.inquiry_submit .submit_btn { margin-top: -28px;  margin-left: 335px; position: absolute;  z-index: 2000;}
.inquiry_submit .submit_btn>a { text-decoration: none;  color: #eee;  margin-left: -104px;  margin-top: 31px;  position: absolute;  font-size: 10pt;   letter-spacing: 1px;}
.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px;  float: right; margin-top: -84px; margin-right: 50px; }
.inquiry_radio>label {  padding-right: 20px;}




@media screen and (max-width:1224px){

 .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
 .sub01_blueline>.blueline{ padding: 0px 2% 10px 2%;}
 .s_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
 .modify_date {margin-left: 367px;}
 .inquiry_strong  {margin-left: -23px;}
 .inquiry_radio { margin-left: -31px;}
 .manager_strong::before { margin-left: -42px;}
 .inquiry_submit input#text {width: 237px; left: 194px;}
 .inquiry_submit input#btn {width: 100px;}
 .inquiry_submit input#btn {left: 162px;}
 .inquiry_submit .submit_btn {  margin-left: 191px;}
 .inquiry_section::after {display: none;}
 .inquiry_submit {margin-left: 52px;}ub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
 .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
 .aside_container {display: none;}
 .side_title01 {display: none;}
 .side_bar01 {display: none;}
 .sub01_con01 {margin-left: -30px;}
 .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}

 .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
 .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
 .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
 .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
 .sub01_con02 .sub02_goal .speach_human {display: none;}
 .sub01_con02 .sub02_goal { margin: 50px 0 0 146px;}
 article.sub02_goal:after {display: none;}
 .search_wrap {margin: 212px 0 0 -433px;}
 .table_pagination { margin: 42px 0 0 157px;}

 /*menu _manager 공통 영역*/
 .contact {margin-left: 140px;}
 .main_box { border: 2px dotted #d1d1d1; margin: 66px 0 50px 148px;  width: 630px;}
 .modify_date {margin-left: 449px;}
 .inquiry_strong  {margin-left: -23px;}
 .inquiry_radio { margin-left: -31px;}
 .manager_strong::before { margin-left: 40px;}
 .inquiry_submit input#text {width: 237px; left: 194px;}
 .inquiry_submit input#btn {width: 100px;}
 .inquiry_submit input#btn {left: 162px;}
 .inquiry_submit .submit_btn {  margin-left: 191px;}
 .inquiry_section::after {display: none;}
 .inquiry_submit {margin-left: 52px;}
 .manager_section {  margin-left: -30px;}


   /*그라데이션 박스 +테이블*/
   .sub01_con02 .sub02_goal {margin: 50px 0 0 147px;}
   table th, td {font-size: 14px; }
   table { margin-left: 146px; width: 630px; }
   table .disap {display: none;}
   
   

}



@media screen and (max-width:767px) {
     
      .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}

     .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
     .sub01_blueline>.blueline{padding: 10px 2% 10px 2%;}
     .sub01_blueline>.blueline>li { font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
     .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
     .aside_container {display: none;}
     .side_title01 {display: none;}
     .side_bar01 {display: none;}
     .sub01_con01 {margin-left: 0px;}
     .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
     .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
     .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
     .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
     .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
     
    .sub01_con02 {margin-left: -311px;}
    .sub01_con02 .sub02_goal .speach .speach03 {font-size: 14px; }
    .sub01_con02 .sub02_goal .speach_01 .speach_small {font-size: 13px;}

    /*그라데이션 박스 +테이블*/
   .sub01_con02 .sub02_goal { margin: 50px 0 0 324px;}
    table th, td {font-size: 14px; }
    table { margin-left: 16px; width: 450px; margin-top: 110px;}
    table .disap {display: none;}

    .waiting {  overflow: hidden;  margin-top: 50px; margin-left: -300px;}
    .waiting>.waitingbox_01, .waiting>.waitingbox_02, .waiting>.waitingbox_03, .waiting>.waitingbox_06 { width: 35.5%; float: none;}
    .waiting>.waitingbox_02 {margin-left: 329px;}
    .waiting>.waitingbox_03{ margin-left: 330px;}
    .waiting>.waitingbox_04{ margin-right: 440px;}
    .waiting>.waitingbox_05 {margin-left: 330px; margin-top: 20px;}
    .waiting>.waitingbox_06{margin-left: 330px;   margin-top: 512px; width: 430px;}
    .waitingbox_01 .waiting_blueback, .waitingbox_02 .waiting_blueback, .waitingbox_03 .waiting_blueback, .waitingbox_05 .waiting_blueback { width: 426px;}
    .waitingbox_04 .waiting_blueback {width: 428px;}
    .waitingbox_06 .waiting_blueback { width: 429px;}
    .main_box {margin-left: 30px; width: 431px; margin-top: 30px;}
    .manager_strong {margin-left: -60px;}
    .manager_name { margin-left: -2px;}
    .p-search {margin: 60px 0 -100px -26px;}
    .table_pagination { font-size: 12px; margin: 42px 0 0 -40px;}


  
    /*menu manager 공통영역*/
    .main_box { margin-top: 50px; margin-left: 30px; width: 431px;}
    .manager_name { margin-right: 27px;}
    .manager_strong { margin-left: 30px;}
    .contact {margin-left: -20px;}
    .modify_date {margin-left: 261px;}
    .modify_date .modify_date {  margin-left: 172px;}
    .inquiry_strong  {margin-left: -23px;}
    .inquiry_radio { margin-left: -31px;}
    .manager_strong::before {margin-left: 8px;}
    .inquiry_submit input#text {width: 237px;left: 74px;}
    .inquiry_submit input#btn {width: 100px;}
    .inquiry_submit input#btn {left: 162px;}
    .inquiry_submit .submit_btn {  margin-left: 191px;}
    .inquiry_section::after {display: none;}
    .inquiry_submit {margin-left: 52px;}


}